<?php
    $countTimelineItems = 0;
    $args = array();
    $facebookLink = get_option( 'u99_rs_facebook', true );
    $twitterLink = get_option( 'u99_rs_twitter', true );
    include( locate_template( 'template-parts/content/content-inner-timeline-item.php', false, false ) );

   